name: Hécatombe
type: plante
img: systems/foundryvtt-reve-de-dragon/icons/botanique/H%C3%A9catombe.webp
effects: []
_id: 9tG4XPzyvjrSAj3o
system:
  description: >-
    <p>Petite poire rouge à peau lustrée, au goût acidulé et pas
    désagréable.</p><p>Pour l'empoisonnement, voir:
    @UUID[Compendium.foundryvtt-reve-de-dragon.maladies-et-poisons.sSgu1FYK1s1vZinT]{Hécatombe}</p><p>Rare.</p>
  descriptionmj: ''
  encombrement: 0.05
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Tous
  environnement:
    - milieu: Collines
      rarete: Rare
      frequence: 6
    - milieu: Cours d'eau
      rarete: Rare
      frequence: 6
    - milieu: Déserts
      rarete: Frequente
      frequence: 18
    - milieu: Forêts
      rarete: Rare
      frequence: 6
    - milieu: Marais
      rarete: Rare
      frequence: 6
    - milieu: Montagnes
      rarete: Frequente
      frequence: 18
    - milieu: Plaines
      rarete: Rare
      frequence: 6
  sust: 0
  exotisme: 0
  niveau: null
  base: 0
  categorie: Poison
  rarete: Rare
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!9tG4XPzyvjrSAj3o'

